{
    "name": "滴水器模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:dropper_module",
    "pages": [
        {
            "type": "text",
            "text": "此模組嘗試將路由器快取中的物品作為物品實體從世界中的一個方向掉落。掉落的物品實體將會與模組配置的方向相鄰，與原版的$(item)滴水器/$不同的是，物品實體將被放置到一個零速度，而不是帶有煩人的隨機速度。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:dropper_module"
        }
    ]
}